@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=PT+Sans);
body  {
	font-family: 'PT Sans', sans-serif; color:#006;
	background:#03c;
	margin:0;padding:0;}
#sheet {
	position:relative;
	margin:0 auto;
	max-width:880px;
	background-image:url(oceanW.jpg);
	background-repeat:no-repeat;
	border-radius:6px;
	padding:0px;
	    }
#main {
	position:relative;
	margin:0 auto;
	max-width:840px;
	padding:10px;}		


a {text-decoration:none;color: #30F; font-weight:600;}

a:visited {color:#30F}
a:active {color:#30F}
a.grk {color:#006;letter-spacing:0em; font-weight:100;font-size:.8em;}

h1 {font-size:2.7em; letter-spacing: -.04em;color:#ECE9E9;margin: 0px 0px 0px 60px;}

.firstStory {font-size:1.5em;letter-spacing:.03em;line-height:1.5em;margin: 15px 0px 0px 0px;}
.story {text-align:left;font-size:1em; letter-spacing:.02em; line-height:1.2em; margin:8px 0px 0px 10px;}
.menu {text-align:left; float:left;font-size:1.1em; letter-spacing:.02em;line-height:1.5em; margin: 20px;}
.caption {text-align: center; font-size:.9em; letter-spacing:.03em; line-height: 1.5em; margin: 10px 5px 5px 5px ; color:#666; }
.quote {text-align: center;font-size:1.1em;letter-spacing:0em;line-height:1.1em;margin: 0px;font-style:italic; color: #30F;}
.tiny {font-size:.7em;;text-align:right;margin-top:20px;}
img.self {float:left; margin:18px; border-top-left-radius:22px;}
img {max-width: 100%; }

.clearfix:before,
.clearfix:after  {
	content:"";
	display:table;
	clear:both;
	}

.intro {
	max-width: 700px;
	z-index: 5;
	margin:0px 0px 20px 0px;
	padding:0px;}
.dots {
	max-width: 1000px;
	border-top:dashed;
	border: 8;
	border-color:#bf846f;
	z-index: 5;
	margin:20px 0px 0px 0px;
	padding:10px;}	
.textBox {
	max-width: 380px;
	background-color:#ECE9E9;
	border-radius:8px;
	z-index: 5;
	margin:0px 0px 10px 20px;
	padding:10px;}	
	
.frame {
	max-width: 800px;
	background-color:rgba(209, 206, 238, 0.65);
	z-index:88;
	border-radius:8px;
	padding:25px;
	margin:12px;
	
		}

